.main {
  width: 100%;
  margin: 0 auto;
}
.container {
  padding: 10px 0;
  width: 70%;
}
.main-tit {
  padding-bottom: 30px;
}
.items {
  width: 100%;
  height: auto;
  margin: 0 auto;
  clear: both;
}
.items-top {
  border-bottom: 2px solid #DDDDDD;
  padding-bottom: 20px;
  height: 37px;
  box-sizing: border-box;
}
.items-top h5 {
  width: 60%;
  margin-bottom: 0 !important;
}
.items-top h5 span{
  color: #000;
  height: 37px;
  display: inline-block;
  border-bottom: 2px solid #dd0716;
}
.choice {
  width: 40%;
}
.tab {
  border: 1px solid #ddd;
  border-bottom: 0;
  height: 36px;
  width: 100%;
}
.tab li {
  position: relative;
  float: left;
  width: 50%;
  height: 34px;
  line-height: 34px;
  text-align: center;
  cursor: pointer;
}
.tab li.active {
  background-color: #dd0716;
  color: white;
}

/*΅³ΧάΦ§*/
.eachpart {
  height: 180px;
  border-bottom: 1px dashed #ccc;
  box-sizing: border-box;
}
.eachpart div {
  height: 180px;
}
.eachpart div:first-child{
  width: 30%;
  text-align: center;
  line-height: 180px;
}
.eachpart div:last-child{
  width: 70%;
  padding: 20px 60px;
  line-height: 38px;
  /*border-left: 1px dashed #ccc;*/
}
.eachpart img {
  height: 120px;
  width: 80px;
  display: inline-block;
  vertical-align: middle;
}
.eachpart dd {
  color: blue;
  margin: 0;
  font-size: 15px;
  font-weight: bold;
}
.eachpart i {
  font-style: normal;
  color: #000;
}

.corres {
  display: none;
}
.selected {
  display: block;
}
.dangjian_subject.right {
  padding-top: 0;
}
